
.p1{
    font-family: cursive;
    font-size: 70px;                
    color: darkblue;
}
.p2{
    font-family: monospace;
    font-size: 45px;
    font-style: inherit;    
    color: blue;
}

p{
    font-family: monospace;
    font-size: 35px;

}

li , form , input{
    font-size: 25px;
}

h5#c1{ 
    background-size: 70px;
    font-size: 45px;
    background-color: #01A9DB;
    background-repeat: no-repeat;    
    background-position-x:  900px;
}


h5#c2{
    background-color: #0489B1;
    font-size: 45px;
    background-size: 70px;    
    background-position-x: -9.5px;
    background-repeat: no-repeat;    
    background-position-x:  900px;
}


.botoes .bt1{

    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    color: #4c4d4b;
    padding: 10px 20px;
    background: -moz-linear-gradient(
        top,
        #1f59ed 0%,
        #ffffff 50%,
        #ededed);
    background: -webkit-gradient(
        linear, left top, left bottom,
        from(#1f59ed),
        color-stop(0.50, #ffffff),
        to(#ededed));
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 3px solid #f7f7f7;
    -moz-box-shadow:
        0px 1px 3px rgba(000,000,000,0.5),
        inset 0px 0px 3px rgba(255,255,255,1);
    -webkit-box-shadow:
        0px 1px 3px rgba(000,000,000,0.5),
        inset 0px 0px 3px rgba(255,255,255,1);
    box-shadow:
        0px 1px 3px rgba(000,000,000,0.5),
        inset 0px 0px 3px rgba(255,255,255,1);
    text-shadow:
        0px -1px 0px rgba(000,000,000,0.2),
        0px 1px 0px rgba(255,255,255,1);
}

div#botao{

    background: rgba(192,193,193,0.3); 
    width: 550px;  

}


